Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 694954 (CVE-2019-13685, CVE-2019-13686, CVE-2019-13687, CVE-2019-13688) - <www-client/chromium-77.0.3865.90: multiple vulnerabilities
Summary: <www-client/chromium-77.0.3865.90: multiple vulnerabilities
Status: RESOLVED FIXED
Alias: CVE-2019-13685, CVE-2019-13686, CVE-2019-13687, CVE-2019-13688
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [glsa+ cve]
Keywords: PullRequest
Depends on:
Blocks:
 
Reported: 2019-09-19 09:58 UTC by Stephan Hartmann
Modified: 2019-11-25 00:14 UTC (History)
1 user (show)

See Also:
Package list:
www-client/chromium-77.0.3865.90
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann 2019-09-19 09:58:07 UTC
See ${URL}
Comment 1 Agostino Sarubbo gentoo-dev 2019-09-26 06:40:04 UTC
amd64 stable.

Maintainer(s), please cleanup.
Comment 2 Larry the Git Cow gentoo-dev 2019-09-27 16:00:40 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2aaa87de767322e62ca856eb6e669ad0159d828c

commit 2aaa87de767322e62ca856eb6e669ad0159d828c
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2019-09-27 14:22:12 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2019-09-27 16:00:21 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/694954
    Closes: https://github.com/gentoo/gentoo/pull/13057
    Package-Manager: Portage-2.3.69, Repoman-2.3.16
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>

 www-client/chromium/Manifest                     |   1 -
 www-client/chromium/chromium-77.0.3865.75.ebuild | 727 -----------------------
 2 files changed, 728 deletions(-)
Comment 3 Thomas Deutschmann gentoo-dev Security 2019-10-26 19:40:02 UTC
Added to an existing GLSA request.
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2019-11-25 00:14:52 UTC
This issue was resolved and addressed in
 GLSA 201911-06 at https://security.gentoo.org/glsa/201911-06
by GLSA coordinator Aaron Bauman (b-man).